# bootstrap-colors

CSS classes and Javascript values for all colors in [Bootstrap](https://getbootstrap.com/docs/5.1/customize/color/)

## Usage

### For stylesheets

Import the compiled css into your own css stylesheet

```css
@import '../node_modules/bootstrap-colors/css/bootstrap-colors.css';
```

Import the scss files into your scss stylesheet

```scss
@import '../node_modules/bootstrap-colors/scss/bootstrap-colors.scss';
```

### For Javascript, React

```jsx
import { colors } from 'bootstrap-colors';

...

const App = () => {
  return <h1 style={{ color: colors['blue'][400] }}>Hello React Application.</h1>;
};

...

```
